Build #7 for hs-twitterarchiver-0.1

[all reports]

Package hs-twitterarchiver-0.1
Install BuildFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-30 19:15:48.069468 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies HTTP-4000.3.4, base-4.9.0.0, json-0.9.1, mtl-2.2.1, network-2.6.3.1
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring mtl-2.2.1...
Configuring network-2.6.3.1...
Building mtl-2.2.1...
Building network-2.6.3.1...
Installed mtl-2.2.1
Configuring syb-0.6...
Building syb-0.6...
Configuring text-1.2.2.1...
Installed syb-0.6
Building text-1.2.2.1...
Installed network-2.6.3.1
Installed text-1.2.2.1
Configuring parsec-3.1.11...
Building parsec-3.1.11...
Installed parsec-3.1.11
Configuring json-0.9.1...
Configuring network-uri-2.6.1.0...
Building network-uri-2.6.1.0...
Building json-0.9.1...
Installed network-uri-2.6.1.0
Configuring HTTP-4000.3.4...
Building HTTP-4000.3.4...
Installed json-0.9.1
Installed HTTP-4000.3.4
Configuring hs-twitterarchiver-0.1...
Building hs-twitterarchiver-0.1...
Failed to install hs-twitterarchiver-0.1
Build log ( /home/builder/.cabal/logs/hs-twitterarchiver-0.1.log ):
cabal: Entering directory '/tmp/cabal-tmp-1316/hs-twitterarchiver-0.1'
Configuring hs-twitterarchiver-0.1...
Building hs-twitterarchiver-0.1...
Preprocessing executable 'hs-twitterarchiver' for hs-twitterarchiver-0.1...
[1 of 4] Compiling Archiver.Utils   ( Archiver/Utils.hs, dist/build/hs-twitterarchiver/hs-twitterarchiver-tmp/Archiver/Utils.o )

Archiver/Utils.hs:8:1: error:
    Failed to load interface for ‘Network.URI’
    It is a member of the hidden package ‘network-uri-2.6.1.0’.
    Perhaps you need to add ‘network-uri’ to the build-depends in your .cabal file.
    Use -v to see a list of the files searched for.
cabal: Leaving directory '/tmp/cabal-tmp-1316/hs-twitterarchiver-0.1'
cabal: Error: some packages failed to install:
hs-twitterarchiver-0.1 failed during the building phase. The exception was:
ExitFailure 1